Bug 1005497 - [abrt] rawtherapee-4.0.11-1.fc19: gtk_tree_model_get_valist: Process /usr/bin/rawtherapee was killed by signal 11 (SIGSEGV)
[abrt] rawtherapee-4.0.11-1.fc19: gtk_tree_model_get_valist: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rawtherapee (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
abrt_hash:10f5feceb46237abaa1102d8472...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 12:32 EDT by Evgenij Kutyavin
Modified: 2015-02-17 12:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:06:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.81 KB, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: core_backtrace (21.81 KB, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: dso_list (12.03 KB, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: environ (3.21 KB, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: maps (63.87 KB, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: open_fds (2.09 KB, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details
File: var_log_messages (335 bytes, text/plain)
2013-09-07 12:32 EDT, Evgenij Kutyavin
no flags Details

  None (edit)
Description Evgenij Kutyavin 2013-09-07 12:32:23 EDT
Version-Release number of selected component:
rawtherapee-4.0.11-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/rawtherapee
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/rawtherapee
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_model_get_valist at gtktreemodel.c:1470
 #1 gtk_tree_model_get at gtktreemodel.c:1432
 #2 combo_box_row_separator_func at gtkfilechooserbutton.c:2365
 #3 tree_column_row_is_sensitive at gtkcombobox.c:1904
 #4 gtk_combo_box_list_button_released at gtkcombobox.c:4160
 #5 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #10 gtk_widget_event_internal at gtkwidget.c:5017
 #11 gtk_widget_event at gtkwidget.c:4814
 #12 gtk_propagate_event at gtkmain.c:2490
 #13 gtk_main_do_event at gtkmain.c:1685
Comment 1 Evgenij Kutyavin 2013-09-07 12:32:28 EDT
Created attachment 795150 [details]
File: backtrace
Comment 2 Evgenij Kutyavin 2013-09-07 12:32:31 EDT
Created attachment 795151 [details]
File: cgroup
Comment 3 Evgenij Kutyavin 2013-09-07 12:32:34 EDT
Created attachment 795152 [details]
File: core_backtrace
Comment 4 Evgenij Kutyavin 2013-09-07 12:32:37 EDT
Created attachment 795153 [details]
File: dso_list
Comment 5 Evgenij Kutyavin 2013-09-07 12:32:40 EDT
Created attachment 795154 [details]
File: environ
Comment 6 Evgenij Kutyavin 2013-09-07 12:32:43 EDT
Created attachment 795155 [details]
File: exploitable
Comment 7 Evgenij Kutyavin 2013-09-07 12:32:46 EDT
Created attachment 795156 [details]
File: limits
Comment 8 Evgenij Kutyavin 2013-09-07 12:32:50 EDT
Created attachment 795157 [details]
File: maps
Comment 9 Evgenij Kutyavin 2013-09-07 12:32:53 EDT
Created attachment 795158 [details]
File: open_fds
Comment 10 Evgenij Kutyavin 2013-09-07 12:32:56 EDT
Created attachment 795159 [details]
File: proc_pid_status
Comment 11 Evgenij Kutyavin 2013-09-07 12:32:59 EDT
Created attachment 795160 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:46:04 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:06:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.